/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://fritzbogott.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Fritz Bogott
Author URI:     http://fritzbogott.com/about/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

.header-search {
    float: right;
    margin-top: -50px;
}
@media (max-width: 650px) {
    .header-search {
        margin-top:5px;
        text-align:center;
        float:none;
    }
    .main-navigation  {
        clear:both;
    }
}